#ifndef __DECODE_H__
#define __DECODE_H__

char dozwolony(char trescw);
int decode(char *liniap, int max, int nopl);
int iso2jabber(char *liniaw, int max);
int decodeqp(char *liniap, int max);
int decodesubiect(char *liniap, int max);
int dozwolonys(char *liniap, int sizeofliniap, int jak, int xemots, int icgi, int nopl, int xe_count);

#endif
